 Intranet Menu Navigation

08/26/2019 04:12 PM - Yazan Awad

Status: Closed Start date: 08/26/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Intranet Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 9

Description

Related issues:

Related to Bug #1969: Remove extra options from the edit portal Closed 10/10/2019

History

#1 - 09/29/2019 04:18 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-3

#2 - 10/06/2019 11:43 AM - Yazan Awad

- File deleted ([MoSA Portal] Intranet_Menu_Nav_FRD.docx)

#3 - 10/06/2019 11:44 AM - Yazan Awad

- File [MoSA Portal] Intranet_Menu_Nav_FRD.docx added

Updated the FRD, thank you.

#4 - 10/10/2019 01:24 PM - Yazan Awad

- Related to Bug #1969: Remove extra options from the edit portal added

#5 - 10/13/2019 02:40 PM - Yazan Awad

- Project changed from Sprint-3 to MOSA Backlog

#6 - 10/13/2019 02:47 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 9

#7 - 10/13/2019 02:49 PM - Yazan Awad

- Related to Bug #1969: Remove extra options from the edit portal added
#8 - 10/21/2019 12:25 PM - Yazan Awad

Note: the Intranet Menu Navigation does not include Mega Menu, the implementation for the Mega Menu was deployed only for the eServices in the

Extranet Portal.

#9 - 10/21/2019 04:15 PM - Yazan Awad

- File [MoSA Portal] - Intranet Menu Navigation - Links.xlsx added

- File [MoSA Portal] - Intranet Menu Navigation -Content Item.xlsx added

- File [MoSA Portal] - Intranet Menu Navigation -Folders Menu.xlsx added

- File [MoSA Portal] - Intranet Menu Navigation -Page.xlsx added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

- Browser Chrome added

This task can be closed after creating bugs in the backlog related to the Content Query (2012) and Content Item (2011), These issues need more

investigation and probably SR to Oracle.

All the Test scripts are attached below, thank you.

Files

[MoSA Portal] Intranet_Menu_Nav_FRD.docx 2.07 MB 10/06/2019 Yazan Awad

[MoSA Portal] - Intranet Menu Navigation -Content Item.xlsx 18.2 KB 10/21/2019 Yazan Awad

[MoSA Portal] - Intranet Menu Navigation - Links.xlsx 20.2 KB 10/21/2019 Yazan Awad

[MoSA Portal] - Intranet Menu Navigation -Folders Menu.xlsx 18 KB 10/21/2019 Yazan Awad

[MoSA Portal] - Intranet Menu Navigation -Page.xlsx 20.9 KB 10/21/2019 Yazan Awad
